Subject: Ticket Assigned - payment
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Nov 2022 05:34:48 +0000

Hi Naif Teni,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  payment zahid anwar                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  zahid anwar Bot:  Hi zahid anwar, what do you need help with? Customer:  ? Refund Information Bot:    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    Paid with a MADA Debit Card? Your refund timeline will depend on when we receive the return in our warehouse and complete the quality check. If this is 14 days after your order was placed, the MADA system will not be able to offer an automatic refund to your bank account. Instead, we will manually process your MADA refund and it may take 14-28 days after the refund is initiated to reflect in your account.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0540537057            09:22 AM, 23rd Nov                   badri                   Hi Zahid, Thank you for contacting us. My name is badri , I will be happy to assist you.           09:22 AM, 23rd Nov                     zahid anwar                    Last night I placed order and payment deducted from my account but I received a message that payment not received and my order has cancelled           09:24 AM, 23rd Nov                     zahid anwar                    6185036106           09:24 AM, 23rd Nov                     zahid anwar                    Order # 6185036106           09:25 AM, 23rd Nov                     zahid anwar                    Online Purchase By: ***2719;mada From: ***150 Amount: SAR 148.00 At: LandMark××Riyadh× Date: 2022-11-22 22:17:10           09:27 AM, 23rd Nov                   badri                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (6185033556  ) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (6185036106    ).  The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.           09:30 AM, 23rd Nov                     zahid anwar                    Hello           09:30 AM, 23rd Nov                   badri                   Is there anything else I can assist you with today?           09:34 AM, 23rd Nov                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:34 AM, 23rd Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5328204